[Details]
Name=PDF Fixer Portable
AppId=PDFFixerPortable
Publisher=PDFFixer.com
Homepage=https://PDFFixer.com
Category=Utilities
Description=Repair Damaged & Corrupt PDF Files on Windows
Language=English

[Version]
PackageVersion=1.1.0.0
DisplayVersion=1.1

[Control]
Icons=1
Start=PDFFixerPortable.exe
